body {
	margin: 0;
	background: #f7f9fc;
}
.warp {
	width: 100%;
	height: 100%;
}
.content {
	margin-top: 20px;
	width: 100%;
	margin-bottom: 200px;
}
.content section {
	width: 80vw;
	margin: 0 auto;
}
.content img {
	width: 100%;
	max-width: 100%;
	border-radius: 16px;
}
.product{
	margin-top:20px;
	background-color: #fff;
	border-radius: 16px;
	padding: 32px 32px 52px;
	display: flex;
	display:-webkit-flex;
	flex-direction: column;
	align-items: center;
}
.product-title{
	font-size: 16px;
}
.product-list{
	display: flex;
	display:-webkit-flex;
	/* 去掉ul的默认样式 */
	list-style: none;
	padding: 0;
	margin: 0;
	gap: 150px;
	margin-top:60px;
}
.product-list li p{
	font-size: 14px;
	text-align: center;
}
.product-list li img{
	width: 100px;
	max-width: 100px;
}
.content .des {
	background-color: #fff;
	border-radius: 16px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 32px;
	color: #333;
	font-size: 16px;
	line-height: 40px;
}

header {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background: #FFFFFF;
}
header img {
	height: 64px;
}
header section {
	width: 80vw;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}


footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 122px;
	background: #1f1f1f;
	color: #fff;
	font-size: 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.textWrap {
	color: #fff;
	font-size: 12px;
}

.marginTop10 {
	margin-top: 10px;
}
